body {
  padding: 0;
  margin: 0 auto 0 auto;
  max-width: 60rem;
  font-family: "Source Sans Pro", Helvetica, Roboto, Arial, sans-serif;
  font-weight: normal;
  line-height: 1.5;
  color: #1F1D0F;
  background: #fff;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale; }

h1, h2, h3, h4, h5, h6 {
    margin-top: 1rem;
	margin-bottom: 0.5rem; }
	
#header {
	border-bottom: 2px solid #eeeeee;
}

#header #logo img {
	float: left;
	width: 120px;
	height: 100%; 
	margin-right: 12px; }
#header #sg-header-title h3 {
	font-size: 2.1rem; 
    text-decoration: none;
    letter-spacing: 0;
    line-height: 1.1;
	width: 80%;
    margin: 0px 6px 16px 0;
    padding: 0;
    float: left; }
	
#sg-mainmenu {
    margin-top: 2.5rem;
}

#sidebar {
    margin-top: 0.5rem;
}

.sg-header .mobile-nav-toggle {
    margin-top: 2rem;
}

.sg-breadcrumb {
    border-bottom: 1px solid #eeeeee;
}

.sg-content {
    padding: 1rem 0;
}

.sg-blog {
    margin-top: 0.5rem;
    margin-bottom: 1.5rem;
}


.notices {
    padding: 1rem 1rem 0.1rem 1.5rem;
}

.notices p {
    margin-bottom: 1rem;
    margin-top: 0;
}

.notices.yellow {
    border-left: 10px solid #f0ad4e;
    background: #fcf8f2;
    color: #df8a13;
}

.notices.red {
    border-left: 10px solid #d9534f;
    background: #fdf7f7;
    color: #b52b27;
}

.notices.blue {
    border-left: 10px solid #5bc0de;
    background: #f4f8fa;
    color: #28a1c5;
}

.notices.green {
    border-left: 10px solid #5cb85c;
    background: #f1f9f1;
    color: #3d8b3d;
}